lastAccountName: typo_minecrafter
timestamps:
  login: 1550999978477
  lastteleport: 1551000012269
  logout: 1551000032135
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.497087449863
  y: 77.0
  z: 1296.3571247217228
  yaw: 41.272392
  pitch: -2.4228055
logoutlocation:
  world: world
  x: -1258.1760331730336
  y: 77.0
  z: 1291.6581508200027
  yaw: 352.45346
  pitch: 33.462524
